.download-btn {
    margin-top: 32px;
    margin-right: 11px;
    @media(max-width: 600px) {
        margin-top: 20px;
    }
}

.caps {
    background: #232323;
    padding: 80px 0 80px 0;
    width: 100%;

    @media(max-width: 1020px) {
        padding: 30px 0 0px;

    }

    @media(max-width:480px) {
        padding: 24px 0 0px;

    }

    &-row {
        margin-top: 77px;

        @media(max-width: 1020px) {
            margin-top: 60px;
            flex-wrap: wrap;
            width: 100%;
        }

        @media(max-width: 480px) {
            margin-top: 30px;
        }
    }

    &-column {
        max-width: 214px;
        min-width: 214px;

        @media(max-width: 1020px) {
            flex-direction: row;
            max-width: 100%;
            min-width: 100%;
        }

        @media(max-width: 480px) {
            flex-wrap: wrap
        }
    }

    .sectiontitle {
        color: #fff
    }

}

.cap {
    min-height: 246px;
    cursor: pointer;
    width: 100%;
    @media(max-width: 1020px) {
        min-height: auto;
        cursor: default;
        min-width: calc((100% - 75px) / 3);
        max-width: calc((100% - 75px) / 3);
        width: calc((100% - 75px) / 3);
        margin-bottom: 56px;
    }

    @media(max-width: 480px) {
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    &-container {
        @media(max-width: 480px) {
            min-width: 100%;
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap
        }
    }


    &-icon {
        width: auto;
        height: 28px;

        img {
            width: auto;
            height: 28px;
        }

        @media(max-width: 480px) {
            min-width: 65px;
            max-width: 65px;
        }
    }

    &-block {
        @media(max-width: 480px) {
            flex-basis: 100%;
        }
        width: 100%;
    }

    &-title {
        font-size: 24px;
        font-weight: 600;
        letter-spacing: -0.3px;
        color: #ffffff;
        margin: 14px 0;

        @media(max-width: 1020px) {
            font-size: 18px;
        }

        @media(max-width: 480px) {
            font-size: 14px;
            margin: 0px 0 7px;
        }

    }

    &-description {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: -0.3px;
        color: #ffffff;

        @media(max-width: 1020px) {
            color: #bcbcbc;
            font-size: 14px;
        }

        @media(max-width: 480px) {
            font-size: 12px;
        }
    }

}

.phone {
    flex-basis: 340px;
    min-width: 340px;
    height: 680px;
    //margin: 0 86px;
    position: relative;
    overflow: hidden;

    &-screens {
        display: block;
        margin: 19px 20px 0 22px;
        background: #fff;
        height: 646px;
    }

    &-screen {
        width: 298px;
        height: auto;
        position: absolute;
        top: 19px;
        opacity: 1;
        transition: all 0.1s ease;
    }

    &-model {
        position: absolute;
        top: 0;
    }

    @media(max-width: 1020px) {
        display: none;
    }
}


.opacity-leave-active,
.opacity-enter-to {
    opacity: 1;
}

.opacity-enter-active,
.opacity-leave-to {
    opacity: 0;
}
